/* div.jumbotron.carousel-hero {
  color: #fff;
  text-align: center;
  background-size: cover;
  background-position: center;
  padding-top: 100px;
  padding-bottom: 100px;
  margin-bottom: 0;
  height: 450px;
} */


/* p.hero-subtitle {
  max-width: 600px;
  margin: 25px auto;
  padding: 10px 15px;
  color: #fff;
} */
/* 
.plat {
  border-radius: 0px;
} */

/* .btn-primary.focus, .btn-primary:focus {
  box-shadow: 0 0 0 0 #048f83!important;
} */

/* .btn-primary:hover {
  color: #fff;
  background-color: #016090;
  border-color: #016090;
} */

* {
  /*box-sizing: inherit;*/
}

*:before, *:after {
  /*box-sizing: inherit;*/
}

/* span {
  font-style: inherit;
  font-weight: inherit;
}

.carousel-control-next, .carousel-control-prev {
  text-decoration: none !important;
} */

/* Carousel */
.carousel a {
  text-decoration: none;
}
.carousel-control-prev,
.carousel-control-next {
  z-index: 0;
}